×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Regular Contributor
    Join Date
    Sep 2004
    Location
    Adelaide
    Posts
    73

    how to run Midlet in 7.0s emulator?

    Hi
    I am wondering is it possible to run Midlet in Symbian 7.0s emulator?

    I currently have problem running a J2ME midp1.0 game on Nokia 6630. The game freezes without any exception or error msg. This problem only happens on Series 60 phones.

    I am unable to repeat the same problem on the Java Dev. Suit emulator. The problem also did not occur in any other phones (only occurs on S60 phones)

  2. #2
    Regular Contributor
    Join Date
    Mar 2005
    Posts
    249
    6630 and many other series 60 use midp 2.0. They are backward compatible, but your jar manifest has to reflect midp 2.0 i believe.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×